@font-face {
  font-family: "OpenSans";
  src: url("../fonts/OpenSans/OpenSans-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "OpenSans";
  src: url("../fonts/OpenSans/OpenSans-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "OpenSans";
  src: url("../fonts/OpenSans/OpenSans-ExtraBold.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

/* --- Inter Tight --- */
@font-face {
  font-family: "Inter-Tight";
  src: url("../fonts/InterTight/InterTight-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter-Tight";
  src: url("../fonts/InterTight/InterTight-ExtraBold.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

/* --- Sprite Graffiti --- */
@font-face {
  font-family: "Sprite Graffiti";
  src: url("../fonts/SpriteGraffiti/SpriteGraffiti-Regular.woff2")
    format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
